---
description: "Facetting views in LEAF"
title: "Facets"
draft: true
---

<!-- @format -->

<head>
<script src="https://kit.fontawesome.com/2d8ee6f374.js" crossorigin="anonymous"></script>
</head>

import { faUpRightFromSquare } from "@fortawesome/free-solid-svg-icons";

In conjunction with the Browse function, LEAF users can sort and filter content based on project parameters.